type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
# The settings of generated code in a specific language.
language_settings:
  java:
    package_name: com.google.cloud.webrisk.v1
